Bug 231401 - Web Container (major update, 25 pages)
Summary: Web Container (major update, 25 pages)
Status: CLOSED NOTABUG
Alias: None
Product: JBoss Enterprise Application Platform 4
Classification: JBoss
Component: doc-Server_Configuration_Guide   
(Show other bugs)
Version: 4.2.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Vinu S Renish
QA Contact:
URL:
Whiteboard:
Keywords: Documentation
: 231406 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-08 00:23 UTC by Vinu S Renish
Modified: 2008-02-01 02:48 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-01 02:48:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Vinu S Renish 2007-03-08 00:23:09 UTC
Description of problem:
Web Container (major update, 25 pages)
* Based on the current Web Guide
* Update all config files to Tomcat 6
* Explain JSF RI integration
* Explain how to connect to Apache Server 


Jira Bug Reference Number:JBPAPP-2

Comment 1 Vinu S Renish 2007-03-08 00:43:28 UTC
*** Bug 231406 has been marked as a duplicate of this bug. ***

Comment 2 Vinu S Renish 2007-03-08 01:48:01 UTC
Also mapped to JIRA Task: JBAPP-24

Comment 3 Michael Hideo 2007-06-06 04:50:04 UTC
Adding 'cc ecs-dev-list@redhat.com for team coverage

Comment 5 Michael Hideo 2007-10-23 02:45:56 UTC
Removing automation notification

Comment 6 Michael Hideo 2008-01-17 05:49:25 UTC
Mass Re-Assignment to Vinu for vetting. Investigate and migrate to JIRA if
necessary. 

Comment 7 Vinu S Renish 2008-02-01 02:48:12 UTC
Migrated back to JIRA - JBPAPP-2


Note You need to log in before you can comment on or make changes to this bug.